Subject: Trainer Candidate - Pawan Gupta
From: Pawan Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:02:29 -0500

| | Tech Support Test

Name | Pawan Gupta
E-mail | [email-masked]
Phone Number | (110092) 9711407984
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Fashion stores | Sales | 1 year | 14000
Previous Employer 2 | Gold gym | Fitness counselor | 4 month | 18000

If Selected, how much time do you need to join? | 3 day
Please briefly describe your work experience specifically in training? | I am doing  job in fashion stores 1 year in sales and 4 month experience fitness counselor in gold gym. There are my work in telesales,  f2f, team management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am manage my team is so difficult because there have issues like team is not coming time,  same time team have fight etc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfied this good and great customer service is permanent customer
What according to you makes you a good candidate for this position? | Only for good communication silk and understanding
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |